<?php

/**
 * -----------------------------------------------------------------------------
 * Generated 2021-01-30T14:51:40+01:00
 *
 * DO NOT EDIT THIS FILE DIRECTLY
 *
 * @item      server_timezone
 * @group     app
 * @namespace null
 * -----------------------------------------------------------------------------
 */
return [
    'server_timezone' => 'Europe/Zurich',
];
